/*
 *  This is the file where you put your CSS changes. 
 *  You should preferrably use this and override the 
 *  relevant properties you want to change here instead 
 *  of customizing plone.css to survive upgrades. Writing
 *  your own plone.css only makes sense for very heavy 
 *  customizations. Useful variables from Plone are 
 *  documented at the bottom of this file.
 *
 *  -- Alexander Limi, http://www.plonesolutions.com
 */
 
/* <!-- compression status: disabled --> (this is for http compression) */
/*  (do not remove this :) */
/*  (not this either :) */


/* The basic elements: */
img {
    border: none;
    vertical-align: middle;
}


/*
** Structural Elements
*/

/* mng
#visual-portal-wrapper {
    margin: 0;
    padding: 0;
}
*/


#portal-skinswitcher {
    /* The skin switcher at the top, only shows up if you have multiple skins available */

}

#portal-skinswitcher a {
    display: block;
    float: left;
}

#portal-top {
    /* Top section */
    margin: 0;
    padding: 0;
    background-color: transparent;
}

/* Site-wide action menu - font size, contact, index, sitemap etc */

#portal-siteactions {
    background-color: transparent;
    white-space: nowrap;
    list-style: none;
    margin: 1px 0 0 0;
    height: auto;
    line-height: normal;
    float: right;
    padding: 3px 2em 3px 0;
}
#portal-siteactions li {
    display: inline;
}
#portal-siteactions li a {
    background-color: transparent;
    border: 1px solid White;
    color: #76797c;
    height: auto;
    padding: 0.2em;
    margin-right: 0.2em;
    text-decoration: none;
    text-transform: lowercase;
}
#portal-siteactions li.selected a {
    background-color: #dee7ec;
    color: #436976;
    border: 1px solid #555555;
}
#portal-siteactions li a:hover {
    background-color: #dee7ec;
    color: #436976;
    border: 1px solid #555555;
}

/* searchbox style and positioning */
#portal-searchbox {
    float: right;
    clear: right;
    background-color: transparent;
    margin: 1.5em 0 0 0;
    padding: 0 2em 0 0;
    text-align: right;
    text-transform: lowercase;
    white-space: nowrap;
    z-index: 2;
}
#portal-globalnav {
    /* Navigational Plone Tabs(tm). The power of CSS runs strong in these :) */
    background-color: transparent;
    padding: 0em 0em 0em 2em;
    white-space: nowrap;
    list-style: none;
    margin: 0;
    height: auto;
    line-height: normal;
}
#portal-globalnav li {
    display: inline;
}
#portal-globalnav li a {
    /* The normal, unselected tabs. They are all links */
    background-color: transparent;
    border-color: #555555;
    border-width: 1px; 
    border-style: solid solid none solid;
    color: #436976;
    height: auto;
    margin-right: 0.5em;
    padding: 0em 1.5em;
    text-decoration: none;
    text-transform: lowercase;
}
#portal-globalnav li.selected a {
    /* The selected tab. There's only one of this */
    background-color: #dee7ec;
    border: 1px solid #555555;
    border-bottom: #dee7ec 1px solid;
    color: #436976;
}
#portal-globalnav li a:hover {
    background-color: #dee7ec;
    border-color: #555555;
    border-bottom-color: #dee7ec;
    color: #436976;
}
#portal-personaltools {
    /* Bar with personalized menu (user preferences, favorites etc) */
    background-color: #dee7ec;
    border-top-color: #555555;
    border-top-style: solid;
    border-top-width: 1px;
    border-bottom-color: #555555;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    line-height: 1.3em;
    color: Black;
    padding: 0em 3em 0em 3em;
    margin: 0;
    text-align: right;
    text-transform: lowercase;
    list-style: none;
}
#portal-personaltools .portalUser {
    background: transparent url(http://www.swlaw.edu/user.gif) center left no-repeat;
    padding-left: 15px;
}

#portal-personaltools .portalNotLoggedIn {
    color: Black;
    padding: 0;
    background: transparent;
    background-image: none;
} /* Used on all descriptions relevant to those not logged in */
 
#portal-personaltools li {
    background: transparent url(http://www.swlaw.edu/linkOpaque.gif) center left no-repeat;
    padding-left: 8px;
    color: #436976;
    margin-left: 1em;
    display: inline;
}
#portal-personaltools li a {
    text-decoration: none;
    color: #436976;
}
.visualCaseSensitive {
    text-transform: none;
}
#portal-breadcrumbs {
    /* The path bar, including breadcrumbs and add to favorites */
    color: #bbbbbb;
    background-color: #7f7a6d;
    /*
    border-bottom-color: #555555;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    */
    padding-left: 2em;
    padding-right: 2em;
    padding-bottom: 0.5em;
    text-transform: lowercase;
}

.addFavorite {
    vertical-align: bottom;
}
.contentViews {
    //background-color: transparent;
    background-color: #7f7a6d;
    padding-left: 1em;
    line-height: normal;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    list-style: none;
    border: 1px solid #555555;
    border-top-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
}
.contentViews li {
    display: inline;
    padding-top: 0.5em;
}
.contentViews li a {
    //background-color: transparent;
    background-color: #555555;
    border: 1px solid #555555;
    border-style: solid;
    color: white;
    height: auto;
    margin-right: 0.2em;
    padding: 0 5px 0 5px;
    line-height: normal;
    text-decoration: none;
    text-transform: lowercase;
    z-index: 1;
}
.contentViews .selected a {
    background-color: #b2aa94;
    border-bottom: #b2aa94 1px solid;
    color: #555555;
    padding: 0 5px 2px 5px;
}
.contentViews li a:hover {
    background-color: #b2aa94;
    color: #555555;
}
/*
** begin ECMAScript Content Action Menus
*/
.contentActions {
    background-color: #b2aa94;
    border-left: 1px solid #555555;
    border-right: 1px solid #555555;
    color: #555555;
    text-align: right;
    text-transform: lowercase;
    padding: 0 0 0 1em;
    z-index: 2;
    height: 1.2em;
}

.contentActions ul,
.contentActions li {
    margin: 0;
    list-style: none;
    list-style-image: none;
    display: inline;
    color: Black;
    text-align: left;
}

.contentActions ul {
    line-height: 1.2em;
    height: 1.2em;
    padding: 0;
    margin: 0;
}
.contentActions li {
    float: right;
    background-image: url(http://www.swlaw.edu/arrowDownAlternative.gif);
    background-repeat: no-repeat;
    background-position: center right;
    z-index: 4;
    border-left: 1px solid #555555;
    padding: 0 0 0 1em;
    margin: 0 1em 0 0;
}
.menuPosition {
    /*  The spec says we can't put this on an element with a float (although 
        Opera is the only one that cares) and we need it in order to catch 
        the position:absolute bubbling up */
    position: relative;
    }

.actionSingular {
    background-image: none !important;
}

.actionItems li {
    background-image: none;
}

.contentActions a {
    text-decoration: none;
    color: #555555;
    padding: 0 1em 0 0;
}

.contentActions .actionMenu {
    visibility: hidden;
    z-index: 5;
    position: absolute;
    top: 0;
    right: -1px;
    background: #b2aa94;
    overflow: hidden;
    height: auto;
    padding: 0;
    margin: 1.2em 0 0 0;
    border: 1px #555555;
    border-style: none solid solid solid;
}

.actionMenu {
    width: 15em;
}
.actionMenu li {
    float: none;
    background: none;
    display: inline;
    padding: 0;
    margin: 0;
    border: 0;
}

.actionMenu li a {
    display: block;
    white-space: nowrap;
    padding: 0 0.5em;
    margin: 0.2em 0;
}

.actionMenu li a:hover {
    background-color: #555555;
    color: White;
}

.actionMenu .actionSeperator a {
    margin-top: 0.2em;
    padding-top: 0.2em;
    border-top: 1px solid #555555;
}
/*
** end ECMAScript Content Action Menus
*/

.configlet .contentViews {
    font-size: 90%;
}
 
#content-news h1 {
    margin-bottom: 1em;
}

.newsItem {
    margin-bottom: 1em;
    border-bottom: 1px solid #555555;
}

.newsContent {
    padding: 0 1em 1em 1em;
}

.newsContent ul,
.newsContent li {
    display: block; 
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

.newsAbout {
    display: block;
    color: #76797c;
    font-size: 85%;
    padding: 0;
    margin-top: 0;
    list-style: none;
    list-style-image: none;
    float: right;
    text-align: right;
}

.newsAbout li {
    display: inline;
}

.newsFooter {
    
}

.newsFooter li {
    display: inline;
    margin: 0 1em 0 0;
}

.configlet .documentEditable {
    padding: 0em !important;
}

.documentContent {
    font-size: 110%;
    padding: 0em 1em 2em 1em !important;
    background: White;
}

.documentEditable .documentContent {
    border: 1px solid #555555;
    padding: 0;
}

.documentActions {
}

.documentActions ul {
    margin: 0 0 0.3em 0;
    float: right;
    clear: right;
}


.documentActions ul,
.documentActions li {
    display: inline;
    list-style: none;
    list-style-image: none;
}
.documentActions a {
    border: 0;
    text-decoration: none;
}

.portalMessage,
.system-message,  /* These two last ones are reST error indicators */
#error-handling {
    background-color: #ffce7b;
    border: 1px solid #ffa500;
    color: Black;
    font-size: 85%;
    font-weight: bold;
    margin: 1em 0em 0em 0em;
    padding: 0.5em 1em 0.5em 3em;
    vertical-align: middle;
    background-image: url(http://www.swlaw.edu/info_icon.gif);
    background-repeat: no-repeat;
    background-position: 5px 50%;

}
.portalMessage a {
    color: Black;
    text-decoration: underline;
}
.documentDescription {
    /* The summary text describing the document */
    font-weight: bold;
    display: block;
    margin: 1em 0em;
    line-height: 1.5em;
}
.documentByLine {
    text-align: right;
    font-size: 85%;
    clear: both;
    font-weight: normal;
    color: #76797c;
}
.documentByLine a {
    text-decoration: underline;
}

.productCredits {
    text-align: right;
    font-size: 85%;
    clear: both;
    font-weight: normal;
    color: #76797c;
}

.productCredits a {
    text-decoration: underline;
}

#portal-footer {
    background-color: #dee7ec;
    border-top: 1px solid #555555;
    border-bottom: 1px solid #555555;
    float: none;
    margin: 2em 0em 1em 0em;
    padding: 0.5em 0em 1em 0em;
    text-align: center;
}

#portal-colophon {
    float: none;
    margin: 0em 0em 2em 0em;
    padding: 0.5em 0em 1em 0em;
    text-align: center;
}

#portal-colophon ul,
#portal-colophon ul li,
#portal-colophon ul li a {
    list-style: none;
    display: inline;
    text-decoration: none;
    color: Black;
}

#portal-colophon ul li {
    font-size: 85%;
    margin: 0 0.25em;
    padding: 0.1em 0.2em;
}


/*
** Widgets
*/

/* mng
.standalone,
.documentEditable * .standalone {
    background: #dee7ec url(http://www.swlaw.edu/linkOpaque.gif) 9px 1px no-repeat;
    cursor: pointer;
    font-size: 85%;
    margin-bottom: 1em;
    padding: 1px 1px 1px 15px;
    text-transform: lowercase;
}
.context,
.documentEditable * .context {
    background: transparent url(http://www.swlaw.edu/linkTransparent.gif) 9px 1px no-repeat;
    cursor: pointer;
    font-size: 85%;
    margin-bottom: 1em;
    padding: 1px 1px 1px 15px;
    text-transform: lowercase;
}
.destructive,
.documentEditable * .destructive {
    background: #ffce7b url(http://www.swlaw.edu/linkTransparent.gif) 9px 1px no-repeat;
    border: 1px solid #ffa500;  
    cursor: pointer;
    font-size: 85%;
    margin-bottom: 1em;
    padding: 1px 1px 1px 15px;
    text-transform: lowercase;
}
input.searchButton {
    font-size: 100%;
    margin-bottom: 1px ! important;
    background: White url(http://www.swlaw.edu/search_icon.gif) 2px 1px no-repeat;
    cursor: pointer;
    padding: 1px 1px 1px 15px;
    text-transform: lowercase;

}
.noborder,
.documentEditable * .noborder {
    border: none;
    margin: 0;
    background-color: transparent;
}
.add,
.documentEditable * .add {
}
.quickSearch {
}
.notify,
.documentEditable * .notify {
    border: 1px solid #ffa500;  
}
mng */
/* The new form elements */

.field {
    top: 0;
    left: 0;
    margin: 0 1em 1em 0;    
}

.field .field {
    margin: 1em 0 0 0;
}

.field label {
    font-size: 100%;
    font-weight: bold;
}
/* mng
mng */
.fieldRequired {
    background: url(http://www.swlaw.edu/required.gif) center left no-repeat;
    padding: 0 0 0 8px;
    color: White;
} 

.formHelp {
    font-size: 90%;
    color: #76797c;
    margin: 0 0 0.2em 0;
}

.formHelp a {
    text-decoration: underline;
}

.formHelp:hover {
    color: Black;
    cursor: default;
}

.formControls {
   margin: 1em 0 0 0; 
}
.error {
    /* Class for error indication in forms */
    background-color: #ffce7b;
    border: 1px solid #ffa500;
    padding: 1em;
    margin: 0 0 1em 0;
    width: 95% !important;
}

/* mng
.error .fieldRequired {
   color: #ffce7b;
} 

.card {
    background-color: #dee7ec;
    border-color: #555555;
    border-width: 1px;
    border-style: solid;
    float: left;
    margin: 1em;
    text-align: center;
    width: 110px;
    padding: 1em 0;
}

.portrait {
    background-color: #dee7ec;
    border-color: #555555;
    border-width: 1px;
    border-style: solid;
    font-size: 85%;
    margin: 0.5em;
    padding: 1em 0 0.5em 0;
    text-align: center;
    width: 100px;
}

.portraitPhoto {
    border: 1px solid black;
}
mng */
/* mng
.listing,
.stx table {
    border-collapse: collapse;
    border-left: 1px solid #555555;
    border-bottom: 1px solid #555555;
    font-size: 85%;
    margin: 1em 0em 1em 0em;
}
.listing th,
.stx table th {
    background: #dee7ec;
    border-top: 1px solid #555555;
    border-bottom: 1px solid #555555;
    border-right: 1px solid #555555;
    font-weight: normal;
    padding: 0em 1em 0em 1em;
    text-transform: lowercase;
}
.listing .top {
    border-left: 1px solid White;
    border-top: 1px solid White ! important;
    border-right: 1px solid White ! important;
    text-align: right ! important;
    padding: 0em 0em 1em 0em;
}
mng */
/* mng
.listing .odd {
    background-color: transparent;
}
.listing .even {
    background-color: #f7f9fa;
}
.listing .listingCheckbox {
    text-align: center;
}
.listing td,
.stx table td {
    border-right: 1px solid #555555;
    padding: 0em 1em;
    text-align: left;
}
.listing a:hover {
    text-decoration: underline;
}
.listing img {
    vertical-align: middle;
}
ul.configlets {
    margin: 10px;
    list-style-image: none;
    list-style: none;
}

ul.configlets li {
    margin-bottom: 0;
	list-style: none;
}

.configlets {
    margin: 10px;
    list-style-image: none;
    list-style: none;
	margin-top:10px;
}

.configlets li {
    margin-bottom: 0;
	list-style: none;
}

ul.configlets li a {
	text-decoration: none;
	color:#660099;
}

ul.configlets li label {
    font-weight: bold;
}

ul.configletDetails {
    margin: 0em 1em 1em 4em;
    list-style-image: none;
    list-style: none;
}

ul.configletDetails li {
    margin-bottom: 1em;
    display: inline;
}

ul.configletDetails li a {
	text-decoration: none;
}

ul.configletDetails li label {
    font-weight: bold;
}

mng */
/* List classes without markers */

/* mng
ul.visualNoMarker, 
ol.visualNoMarker { 
    list-style-type: none;
    list-style-image: none;
    margin: 0.5em 0 0 0;
}


mng */
/* Additional STX workaround classes */
.stx table p /* stupid STX table workaround */
{
    margin: 0;
    padding: 0;
}
.stx table  /* stupid STX table workaround */
{
    border: 1px solid #555555 ! important;
}
.stx table td {
    border-bottom: 1px solid #555555;
}

.portlet {
    border: none;
    margin-bottom: 1em;
    padding: 10px;
}

.portlet ul, .portlet li{
	list-style: none;
}

.portlet li{
	margin-left:-15px;
}

.portlet a {
	text-decoration: none;
	color:#4A4A4A;
	font: 10px Verdana, Helvetica, sans-serif;
}

.portlet a:hover {
	text-decoration: underline;
	color:#4A4A4A;
	font: 10px Verdana, Helvetica, sans-serif;
}

.portlet ul{
margin-top:10px;
}

/* Compensation when rendering portlets in the content area */
#region-content .portlet {
    font-size: 94%;
}

.portlet h4 { /* The new base portlet header, h5 and h6 will be for use inside
                 the portlet in the upcoming versions. */
    background-color: #dee7ec;
    border: 1px solid #555555;
    padding: 0em 0.3em 0em 1em;
    text-transform: lowercase;
    display: block;
    font-size: 1em;
    font-weight: normal;
}
.portlet h5 { 
    font-size: 1em;
    font-weight: bold;
    white-space: nowrap;
    position: relative;
	color:#660099;
    top: -1px;
}
.portlet h6 { 
    background-color: #dee7ec;
    border: 1px solid #555555;
    padding: 0em 0.3em 0em 1em;
    text-transform: lowercase;
    display: block;
    font-size: 1em;
    font-weight: normal;
}

.portletBody {
    position: relative;
    top: -1px;
    background: transparent;
    border: 0;
}
.portletDetails {
    text-align: right;
}

.portletContent {
    padding: 0;
}
.portletAction {
    float: right;
    width: 0.8em;
    text-align: center;
    display: block;
    text-transform: none;
    border-left: 1px solid #555555;
    padding-left: 0.3em;
}

.portlet .even {
    background-color: #f7f9fa;
}
.portlet .odd {
    background-color: transparent;
}
.portlet input {
    font-size: 100%;
}

.portletSyndication {
    display: block;
    float: left; 
    border: 0px solid #8cacbb; 
    background-color: #dee7ec;
    font-size: 85%;
}

.portletMore {
    display: block;
    text-align: right;
}

.portletFooter {
    padding: 0.5em 1em 1em 1em;
}


/* Navigation tree styling */

.navIcon,
.navIconRoot {
    position: relative;
    right: 20px;
}

.navItemText {
    margin-left: -20px;
}

.navRootItem,
.navItem {
    margin: 0 0 0.2em 0;
    border: 1px solid White;
    display: block;
    background-repeat: no-repeat;
    background-position: 0 1px;
    padding: 0.1em 0.25em 0.2em 20px;
    margin: 1px 0;
}

.currentNavItem,
#portlet-navigation-tree a:hover {
    background-color: #dee7ec;
    color: #436976;
    border: 1px solid #555555;
}

/* The deprecated navtree levels. These will go away once we ship with new 
   navtree in 2.1 */

.navLevel1 { margin-left: 0em; }
.navLevel2 { margin-left: 1em; }
.navLevel3 { margin-left: 2em; }
.navLevel4 { margin-left: 3em; }
.navLevel5 { margin-left: 4em; }
.navLevel6 { margin-left: 4.5em; }
.navLevel7 { margin-left: 5em;   }
.navLevel8 { margin-left: 5.5em; }


/* New-style navigation tree */

.portletNavigationTree {
    margin: 0 0 0 0.75em; 
    padding: 0; 
    list-style: none; 
    list-style-image: none; 
    line-height: 1em;
}

.portletNavigationTreeItem {
    margin: 0;
}

.portletNavigationTreeItem a {
    display: block;
    text-decoration: none;
    padding: 0.5em 0 0.5em 1.75em;
    background-repeat: no-repeat;
    background-position: 0 3px;
    border: 1px solid White;
}

.portletNavigationTreeItem a:hover,
.currentNavItem {
    background-color: #dee7ec;
    color: #436976;
    border: 1px solid #555555 !important;
}

/* The new navtree level structure. */

.portletNavigationLevel0 {
    margin: 0;
}



.comment {
    background: #f7f9fa; 
    border: 1px dashed #555555; 
    padding: 0 1em 0.5em 1em;
    margin-bottom: 1em;
}

.comment h1,
.comment h2,
.comment h3,
.comment h4, 
.comment h5,
.comment h6 {
    border-bottom: 1px dashed #76797c;
    font-weight: normal;
}

.commentBody {
    margin: 0 1em 1em 1em;
}

.spacer {
	margin: 1em;
}

/* workflow state colors */

.state-private {
    color: Red;
}
.state-visible {
    color: #cc6600;
}
.state-published {
    color: #436976;
}
.state-pending {
    color: #ffa500;
}
.state-expired {
    color: Red;
}
.syndicated {
    color: #008000;
}

/* Sitemap styling */

.portal-sitemap {
    list-style: none;
    list-style-image: none;
    margin: 0;
    font-size: 90%;
    border: none;
}

.portal-sitemap .portletNavigationLevel1 {
    padding-left: 1em;
    border-left: 0.5em solid #555555;
    margin: 0 0 0 0.7em;
}

.portal-sitemap .portletNavigationLevel2 {
    padding-left: 1em;
    border-left: 0.5em solid #dee7ec;
}

.role-Member {
    
}
.role-Reviewer {
    
}
.role-Manager {
    
}
.role-Translator {
    
}
.location-frontpage {
    
}
.location-news {
    
}
.location-members {
    
}
.even {
    background-color: #f7f9fa;
}
.odd {
    background-color: transparent;
}
.visualHighlight {
    background-color: #f7f9fa;
}

.discreet {
    color: #76797c;
    font-size: 85%;
    font-weight: normal;
}

.listingBar {
    background-color: #dee7ec;
    border-color: #555555;
    border-style: solid;
    border-width: 1px;
    padding: 0em 1em;
    text-align: center;
    text-transform: lowercase;
    vertical-align: top;
    margin: 1em 0em;
    font-size: 94%;
    clear: both;
}
.listingBar span.previous,
.listingPrevious {
    text-align: left;
    float: left;
    margin-right: 1em;
}
.listingBar span.next,
.listingNext {
    text-align: right;
    float: right;
    margin-left: 1em;
}
.listingBar img {
	vertical-align: middle;
}

/*
** Accessibility and visual enhancement elements 
*/
/*
.link-plain {
    background-image: none;
    padding: 0;
}

.link-parent {
    display: block;
    background: transparent url(http://www.swlaw.edu/arrowUp.gif) 4px 5px no-repeat;
    padding: 1px 0px 1px 16px;
    font-size: 85%;
}

.link-user {
    background: transparent url(http://www.swlaw.edu/user.gif) 0 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-external {
    background: transparent url(http://www.swlaw.edu/link_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-https {
    background: transparent url(http://www.swlaw.edu/lock_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-mailto {
    background: transparent url(http://www.swlaw.edu/mail_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-news {
    background: transparent url(http://www.swlaw.edu/topic_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-ftp {
    background: transparent url(http://www.swlaw.edu/file_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-irc {
    background: transparent url(http://www.swlaw.edu/discussionitem_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-callto {
    background: transparent url(http://www.swlaw.edu/phone_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
}

.link-comment {
    background: transparent url(http://www.swlaw.edu/discussionitem_icon.gif) center left no-repeat;
    padding: 1px 0px 1px 16px !important;
}

.link-anchor {
    color: #76797c;
    text-decoration: none;
    font-weight: normal;
}
*/

.hiddenStructure {
    display: block;
    background: transparent;
    background-image: none; /* safari bug */
    border: none;
    height: 1px;
    overflow: hidden;
    padding: 0;
    margin: -1px 0 0 -1px;
    width: 1px;
}

/* mng
.contentViews .hiddenStructure,
.contentActions .hiddenStructure {
    position: absolute;
    top: -200px;
    left: -200px;
}

.visualClear {
    display: block;
    clear: both;
}
.hiddenLabel {
    display: block;
    background: transparent;
    background-image: none; /* safari bug */
    border: none;
    height: 1px;
    overflow: hidden;
    padding: 0;
    margin: -1px 0 0 -1px;
    width: 1px;
}
.label {
    font-weight: bold;
    display: inline;
    padding-right: 0.5em;
}

.optionsToggle {
    border: 1px solid #555555;
    color: Black;
    background-color: #dee7ec;
    font-weight: normal !important;
    font-size: 85%;
}
mng */
.portalNotLoggedIn {} /* Used on all descriptions relevant to those not logged in */

#portal-column-content fieldset > * input:focus,
#portal-column-content fieldset > * textarea:focus {
    border-color: #ffa500; 
    border-width: 1px;
}

.visualOverflow {
    overflow: auto;
    margin: 0 0 1em 0;
}

.visualOverflow pre,
.visualOverflow table,
.visualOverflow img {
    margin: 0;
}

.visualFontSizeCorrection { /* Correction for WYSIWYG editors */
    font-size: 75%;
}

/*
** Calendar elements - used in the calendar rendering 
*/

.dayPopup {
    background-color: #ffffe1;
    border: 1px solid Black;
    padding: 0.2em;
    position: absolute;
    visibility: hidden;
    width: 12em;
    z-index: 2;
}
.date {
    font-weight: bold;
}

.ploneCalendar {
    margin: 1em 0em;
}
.ploneCalendar a {
    text-decoration: none;
}
.ploneCalendar a:hover {
    text-decoration: none;
    background-color: #660099;
}
.ploneCalendar th {
    color: #ffffff;
    background-color: #585751;
    text-align: center;
    padding: 2px;
    font-weight: normal;
    border-bottom: 1px solid #b2aa94;
    border-right: 1px solid #b2aa94;
}
.ploneCalendar td {
    background-color: #e7e0cd;
    width: 1.8em;
    text-align: center;
    padding: 2px;
    border-bottom: 1px solid #b2aa94;
    border-right: 1px solid #b2aa94;
}
.ploneCalendar .weekdays td {
    color: #ffffff;
    background-color: #858173;
    text-align: center;
    padding: 2px;
}
.ploneCalendar .event {
    background-color: #dee7ec;
    font-weight: bold;
}
.ploneCalendar .todayevent {
    //background-color: #dee7ec;
    //border: 2px solid #ffa500;
    //font-weight: bold;
}
.ploneCalendar .todaynoevent {
    //border-collapse: collapse;
    //border: 2px solid #ffa500;
}

/* for highlighting of search terms */

.highlightedSearchTerm {
   background-color: #feff82;
}

/* for highlighting current items, like the language or today in the calendar */
.currentItem {
    border-collapse: collapse;
    border: 2px solid #ffa500;
    padding: 1px;
}

/*  */

/* DOCUMENTATION ON PRE-DEFINED PROPERTIES FROM PLONE */

 /* You can insert colors and other variables from Plone's 
    base_properties by doing:
    
    & dtml-variableName ; (without the spaces, excluded here to not make it render)
    
    Example:
    
    myLink {
        color: & dtml-fontColor ;   (again, without the spaces)
    }
 
   This means you can generate your own elements that use Plone's defaults,
   and respect any customizations people have done. See base_properties for
   the default values.
 
   These are the available properties:
   
   logoName - the file name of the portal logo. 
   
   fontFamily - the font family used for all text that is not headers
   
   fontBaseSize - the base font size that everything is calculated from
   
   fontColor - the main font color
   
   backgroundColor - the background color 
   
   linkColor - the color used on normal links

   linkActiveColor - color used on active links

   linkVisitedColor - color used on visited links
   
   borderWidth - the width of most borders in Plone
   
   borderStyle - the style of the border lines, normally solid
   
   borderStyleAnnotations - style of border lines on comments etc
   
   globalBorderColor - the border color used on the main tabs, the portlets etc
   
   globalBackgroundColor - background color for the selected tabs, portlet headings etc
   
   globalFontColor - the color of the font in the tabs and in portlet headings
   
   headingFontFamily - font family for h1/h2/h3/h4/h5/h6 headlines.
   
   headingFontBaseSize - the base size used when calculating the different headline sizes
   
   contentViewBorderColor - the content view tabs border color
   
   contentViewBackgroundColor - the content view tabs background color
   
   contentViewFontColor - the font color used in the content view tabs
   
   textTransform - whether to lowercase text in portlets, tabs etc.
   
   evenRowBackgroundColor - the background color of even rows in listings
   
   oddRowBackgroundColor - the background color of even rows in listings
   
   notifyBorderColor - border color of notification elements like the status message, the calendar focus
   
   notifyBackgroundColor - background color of notification elements like the status message, the calendar focus
   
   discreetColor:string=#999999
   helpBackgroundColor:string=#ffffe1
 
 */


/*------------------*/
/*  Photo Gallery   */
/*------------------*/
.batchPhotoListingBar {
    padding: 0em 1em;
    text-align: center;
    text-transform: none;
    vertical-align: top;
    margin: 1em 0em;
    font-size: 94%;
    clear: both;
}

td.photoThumb {
    text-align: center;
    vertical-align: bottom;
}

.photoTitle {
    color: #939393;
    font: 10px Verdana, Helvetica, sans-serif;
    text-transform: uppercase;
}

.photoShortDesc {
    color: #CC6600;
    font: 11px Verdana, Helvetica, sans-serif;
}
.photoPreviewTitle {
    color: #660099;
    font: 10px Verdana, Helvetica, sans-serif;
}

.photoPreviewShortDesc {
    color: #660099;
    font: 10px Verdana, Helvetica, sans-serif;
    font-weight: bold;
}

td.photoPreview {
    text-align: center;
}

.photoCredit {
    font-weight: bold;
}

.photoUsage {
    font-weight: bold;
}
hr.photoPreviewDivider {
    margin: 1em 1em 1em 1em;
    text-align: center;
    border-color: #939393;
    border-width: 1px;
    border-style: solid;
}

span.photoPreviewInstructions {
    text-align: left;
}

p.photoDownloadInstructions {
    text-align: left;
    color: #660099;
    font-weight: bold;
}

.photoInstructionsLink {
    text-transform: uppercase;
}


/*-------------------------*/
/* News Release and Events */
/*-------------------------*/
.swlawContentHeader, .swlawContentHeaderWithTable {
	display: block;
	color: #ffffff;
	padding: 22px 15px 9px 15px;
	background-color: #660099;
	font: Verdana, Helvetica, sans-serif;
	font-weight: bold;
    font-size: 13px;
}

.swlawContentHeaderWithTable {
	padding: 21px 15px 4px 15px;
}

.swlawContentHeaderInCell {
    font-size: 13px;
}
.newseventsNav, .newsReleaseItem {
    font: Verdana, Helvetica, sans-serif;
    margin-bottom: 0.3em;
}
.newseventsNav {
    text-transform: uppercase;
    font-size: 10px;
}
.neweventsOverviewHeaders {
    background-color: #660099;
    color: #ffffff;
    font: bold 11px Verdana, Helvetica, sans-serif;
    padding: 0.2em 0.2em 0.3em 0.5em;
}
.newsReleaseImage {
    padding-right: 1.5em;
}
.newsReleaseDate {
    color: #7a7a7a;
    text-transform: uppercase;
    font-size: 10px;
}
.newsReleaseHeadline {
    color: #660099;
    font-weight: bold;
}
.newsReleaseCopy {
    font-size: 11px;
    padding-top: 1.5em;
}
.newsReleaseListingTitle {
    color: #cc6600;
    font-weight: bold;
}
.newsReleaseListingExcerpt {
    color: #333333;
}
.newsReleasesFilter select {
    float: right;
    clear: right;
    text-align: right;
    right: -1px;
    position: absolute;
    z-index: 2;
}
td.newsThumbnail {
    padding-top: 1em;
    padding-right: 1em;
    background: transparent url(news_image_bg.gif) no-repeat 2px 16px;
}


#second_navigation #login_form a{background: url(icon_login.gif) no-repeat center left;}
#second_navigation #logout a{background: url(icon_login.gif) no-repeat center left;}
#second_navigation #login_form .sel{background: url(icon_login_sel.gif) no-repeat center left;}
#second_navigation li {float: left; width: 100%;}
#second_navigation li a {height: auto;}

/* CORY'S CHANGES */
.documentEditable{

}

#portal-breadcrumbs{
font: 10px Verdana, Helvetica, sans-serif;
text-align:left;
margin:0px;
padding:2px 10px 3px 10px;
background-color:#333333;
}

#portal-breadcrumbs a{
font: 10px Verdana, Helvetica, sans-serif;

}

.contentViews{
background-color:#333333;
}

.contentViews li{
margin:0px;
padding:0px;
}

.contentViews .plain{
margin:0px;
padding:0px;

}

.contentViews .selected{
margin:0px;
padding:0px;
}

.contentViews .plain a{
font: 10px Verdana, Helvetica, sans-serif;
background-color:#7C7C7C;
border:none;
color:#ffffff;
padding:3px;
padding-bottom:0px;
padding-top:1px;
margin:0px;
}

.contentViews .selected a{
font: 10px Verdana, Helvetica, sans-serif;
background-color:#DEDEDE;
border:none;
border-bottom:1px solid #DEDEDE;
padding:3px;
margin:0px;
padding-bottom:0px;
padding-top:1px;
}

.contentActions{
background-color:#DEDEDE;
}

.contentViews{
border:none;
}

.contentViews .plain a:hover{
background-color:#DEDEDE;
color:#333333;
text-decoration:none;
}

.contentViews .selected a:hover{
background-color:#DEDEDE;
color:#333333;
text-decoration:none;
}

.state-published{
color:#009900;
}

fieldset{
margin:10px;
padding:5px;
}

.singleSpacedBullets {
}

.doubleSpacedBullets {
    padding-bottom: 1.2em;
}

.singleSpacedNoBullets {
    list-style-type: none;
}